/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


.page-inner-wrapper, .single-aanbod #main {
	background-color:#ffffff!important;
	padding-top: 10px;
}
.aanbod-wrapper.page-wrapper{
	padding-top: 0px !important;
}


.multi-select-container_soort {
	margin-top: 10px;
}

.cta {
	margin-top: 30px;
	background-color: #fff;
	padding: 30px;
	text-align: center;
	border-radius: 5px;
}

.cta_img {
	margin-bottom: 30px;
}

.cta h4 {
	font-size: 21px;
}

.oranjebutton {
	background-color: #1D1D1B !important;
}

.d-block {
	display: block;
}

.d-inline-block {
	display: inline-block;
}

.general_loop_inside {

	background-color: #f5f5f5 ;
	border-radius: 10px;
	min-height: 100%;

}

.general_loop_content {
	padding: 30px;
}

.general_loop_content span.red {
	color: #991d1e;
}

.general_loop_content span.price {
	color: #373534;
}

.general_loop_images {
	width: 100%;
	height: 240px;
}

.general_loop_images img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px 5px 0px 0px;
}

.general_loop {
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
 }

.general_loop:hover {

}

.form_fields_wrap {
    background-color: #f5f5f5;
    width: 100%;
	float: left;
	text-align: left;
    display: inline-block;
}

.form_fields_wrap {
	width: 88%;
}



.searchfield_wrap_last {
	background: #f5f5f5;
}

.button_submit {
	display: inline-block;
	width: auto;
	float: right;
}

.searchfield_wrap_first {
    width: 21%;
    padding-right: 5px;
    position: relative;
    top:3px;
}

.searchfield_wrap_second {
    width: 65%;
    padding-right: 5px;
    margin-right: 10px;
    position: relative;
}

.page-template-aanbod .searchfield_wrap_second {
	width: 87%;
}

.searchfield_wrap_second input {
    border: 0px;
    box-shadow: inherit;
    margin: 0px;
    font-size: 0.875em;
    position: relative;
}

.searchfield_wrap_second input:focus {
	 box-shadow: inherit;
}

.searchfield_wrap_first:after {
    content: "";
    position: absolute;
    right: 0px;
    background-color: rgb(244, 242, 241);
    width: 2px;
    height: 26px;
    top: 2px;
}

.searchfield_wrap_third {
    position: relative;
    top: -7px;
		width: 10%;
}


.searchfield_wrap_third:after {
    content: "";
    position: absolute;
    left: -15px;
    background-color: rgb(244, 242, 241);
    width: 2px;
    height: 26px;
    top: 10px;
}
.searchfield_wrap_last {
    position: relative;
	float: right;
	width: 10%;
}

form.locationfilter_homepage .form_fields_wrap .searchfield_wrap.searchfield_wrap_last {
	background-color: transparent;
}

.searchfield_wrap {
	display: inline-block;
}

.filter_zoekbalk {
	background-color: transparent;
	border: 0px;
}

.searchfield_wrap select {
	margin-bottom: 0px;
	box-shadow: inherit;
	position: relative;
    top:7px;
	font-size: 0.875em;
}

.multi-select-container_type {

}

.multi-select-container_type .multi-select-button {
	border: 0px;
}

#trigger_oppervlakte {
    background-color: transparent;
    box-shadow: inherit;
    position: relative;
    border: 1px solid rgb(244, 242, 241);
    border-radius: 8px;
    padding: 6px 10px;
	font-size: .97em;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: #fff;
    color: #333;   
}

#trigger_oppervlakte:after {
    content: "";
    display: inline-block;
    width: 9.5px;
    height: 13px;
    background-image: url(images/chevron-down-solid.svg);
    margin-right: 2px;
    background-size: 100% auto;
    /* vertical-align: 0.1em; */
    float: right;
    top: 4px;
    position: relative;
}

.button_submit {
    height: 100%;
    max-height: inherit;
    margin: 0px !important;
    padding: 0px;
    /* width: 12%; */
    display: inline-block;
    float: right;
    height: 49px;
    border: 0px solid transparent !important;
}

.sub_images.hide {
	display: none;
}

.main_image img, .sub_images img {
	width: 100%;
	height: 100%;
	position: absolute;
	top:0px;
	left: 0px;
	object-fit: cover;
	border-radius: 5px;
}

.ratio-16x9 {
    --bs-aspect-ratio: calc(9 / 16 * 100%);
}
.ratio {
    position: relative;
    width: 100%;
}

.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}

.sub_details {
	font-size: 18px;
	color: #AFA492;
	font-weight: 400;
}

.price_tag {
	color: #961E1F;
	font-size: 22px;
	font-weight: 400;
}

.price_tag_loop {
	color: #FF7403;
	font-size: 18px;
	font-weight: 400;
}

.pl-5 {
	padding-left: 50px;
	padding-top:10px;
}

.main_image {
	padding-bottom: 0px;
}

.more_images {
	padding-bottom: 0px;
}

.white_bg {
	padding: 30px;
	background-color: #fff;
}

.button_group {
	display: block !important;
 	position: relative;
    right: 0;
    top: 0px !important; 
	text-align: right;
	margin-top: -15px;
}

.button_group button {
	display: inline-block;
	background-color: transparent;
	border: 0px;
	color: #9E9E9E;
	margin-right: 0px;
}

.embed360 {
	height: 480px;
	width: 100%
}

.single-aanbod #main {
	z-index: 10;
}

.single-aanbod #main .modal {
	position: absolute;
	top: 0px;
	width: 100%;
	padding: 20px;
	left: 0px;
	display: none;
}

.header, .header-wrapper {

}

.single-aanbod #main .overlay {
	background-color: rgba(0,0,0,.5);
	display: none;
	position: fixed;
	pointer-events: inherit;
}

.popupActive .header, .popupActive .header-wrapper {
	z-index: 0;
}

.button_submit {
	width: 100%;
}

.single-aanbod #main .profilePicture {
	margin-bottom: 15px;
}
.single-aanbod #main .profilePicture img {
	border-radius: 50%;
}

.single-aanbod .main_content .features tr td {
	width: 50%;
}
.single-aanbod .main_content .features tr td:nth-child(odd) {

}
.single-aanbod h1 {
	margin-top: .5em;
}
.mt-5 {
	margin-top: 70px;
}

.mt-3 {
	margin-top: 30px;
}

.contactperson h3 {
    color: #961E1F;
    font-size: 1.6em;
    line-height: 1.3;
}

h2.subtitle {
	font-size: 26px;
	margin-bottom: 20px;
}

.wrap_select select{
    padding-left: 3.5rem;
    border: 1px solid #ededed;
    color: #333;
    margin-bottom: 10px;
    box-shadow: inherit;
    border-radius: 8px;
    font-size: 0.875em;
    background-color: #fff;
    border: 1px solid rgb(244, 242, 241);
}

.wrap_select {
	position: relative;
}

.oppervlakte_wrap_items {
	margin-top: 15px;
}


.range-filter-selector__label {
    pointer-events: none;
    left: 0.5rem;
    color: #999;
}
.range-filter-selector__label {
    position: absolute;
    height: 1.5rem;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 2;
}

.oppervlakte_wrap_items.hide {
	display: none;
}
.googleMaps iframe{
	border-radius:10px;
}
.button_submit_sidebar {
	margin-top: 10px !important;
	display: inline-block !important;
}
.sidebar_content {
	margin-top: -12.5%;
}

.object-share-menu__dropdown-list {
    position: absolute;
    z-index: 2;
    display: none;
    background-color: #fff;
    right: 20px;
    padding: 5px 15px;
    box-shadow: 1px 1px 5px rgb(0 0 0 / 10%);
    border-radius: 5px;
    width: 144px;
}

.object-share-menu__dropdown-list i {
	width: 20px;
}

.object-share-menu__dropdown-list li {
	list-style: none;
	text-align: left;
	margin-bottom: 0px;
}

.object-share-menu__dropdown-list li a {
    color: #961E1F;
    font-size: 14px;
}


#delen:hover .object-share-menu__dropdown-list{
	display: block;
}

.aanbod-wrapper .cta {
	margin-top: 0px;
}

.main_image .item {
    --bs-aspect-ratio: calc(9 / 15.4 * 100%);
}

.table td {
	vertical-align: top;
}

.swiper-slide {
	height: auto;
}

.button_submit, .button_submit_sidebar {
	text-transform:capitalize !important;
}

.multi-select-menu {
	z-index: 9;
	min-width: 210px;
}

.multi-select-menuitem , .multi-select-button {
	 color: #373534 !important;
}

.multi-select-container--open .multi-select-menu {
	text-align: left;
}

.row_buttons label {
	display: inline-block;
}

.row_buttons label span {
    display: inline-block;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 14px;
    padding-bottom: 10px;
    border: 0px;
    background-color: transparent;
    margin: 10px;
    border-radius: 3px;
    border: 1px solid transparent; 
    font-size: 16px;
}
.pills {
	cursor: pointer;
}
.pills input {
	display: none;
}

.row_buttons :checked + span { font-weight: bold;  background-color:  #991d1e; }


.row_buttons label span:hover  {
	font-weight: bold;  background-color:  #991d1e; 
	
}

.home_filter_wrap {
	margin-top: 50px;
	display: block;
}

.row_buttons {
	margin-bottom: 20px;
}

.page-id-668 .multi-select-menu {
    z-index: 9;
    min-width: 210px;
    max-height: 180px;
    overflow: scroll;
}

.show_mobile {
	display: none;
}

.swiper-button-next {
	width: 20px;
	height: 32px;
}

.slider_button_wrap {
	float: right;

}

.slider_button_wrap div {
	display: inline-block;
	cursor: pointer;
}

.swiper-button-next {
	margin-left: 20px;
}

.error_message {
    color: #ba3939;
    background: #ffe0e0;
    border: 1px solid #a33a3a;
    padding: 10px;

}

.error_message p {
	margin: 0px;
	padding: 0px;
}

.searchfield_wrap select.type {
    margin-bottom: 0px;
    box-shadow: inherit;
    font-size: 0.875em;
    /* height: 34px; */
    position: relative;
    top: -2px;
}

select {
	cursor: pointer;
}

.oppervlakte_wrap {
	cursor: pointer;	
}


.object-share-menu__dropdown-list li:hover a, .object-share-menu__dropdown-list li:hover i {
	color: #f5a027;
}

/* Breakpoint-Down Medium */
@media (max-width: 849px) {
	.niet-gevonden-wat-u-zocht {
		display: none;
	}
	
	.aanbod-wrapper .button_group {
		float: none;
/* 		position:unset; */
	}
	.aanbod-wrapper .button_group  #foto {
		padding-left: 0;
	}
	.aanbod-wrapper .main_content .content table {
		width: 100%!important;
	}
	
	.form_fields_wrap {
		width: 100%;
	}
	
	.searchfield_wrap_last {
		width: auto;
		margin-top: 5px;
	}
}






/* Breakpoint-Down Small */
/* @media (max-width: 549px) {
	form.locationfilter .form_fields_wrap,
	form.locationfilter_homepage .form_fields_wrap {
		width: 100%;
		float: none;
		padding: 0px;
	} */
	

@media (max-width: 549px) {
	form.locationfilter .form_fields_wrap,
	form.locationfilter_homepage .form_fields_wrap {
		width: 100%;
		float: none;
		padding: 25px 20px 38px 20px;
		border-radius: 10px;
	}


	.show_mobile {
	color: #991D19;
    display: block;
    float: right;
    margin-right: 0px;
    padding: 0px;
	}
	
	.hide_mobile, .active_filter .show_filter {
		display: none;
	}
	
	.active_filter .hide_mobile {
		display: block;
	}
	

	
	
	.page-id-689  form.locationfilter .form_fields_wrap {
    width: 100%;
    float: none;
    padding: 0px;
    padding: 18px 20px;
    PADDING-TOP: 7px;
	}

	form.locationfilter .form_fields_wrap .searchfield_wrap,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap {
		width: 100%;
		display: inline-block;
		padding: 0;
		float: none;
		background: none;
		margin-top: 10px;
	}

	form.locationfilter .form_fields_wrap .searchfield_wrap .multi-select-button,
	form.locationfilter .form_fields_wrap .searchfield_wrap .radius,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap .multi-select-button,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap .radius {
		border: 1px solid rgb(244, 242, 241);
		padding: 10px 0.6em;
		height: inherit;
		font-size: 0.875em;
		border-radius: 8px;
	}

	form.locationfilter .form_fields_wrap .searchfield_wrap .multi-select-button::after,
	form.locationfilter .form_fields_wrap .searchfield_wrap .radius::after,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap .multi-select-button::after,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap .radius::after {
		content: "";
		display: inline-block;
		width: 13px;
		height: 16px;
		background-image: url(css/images/chevron-down-solid.svg);
		margin-right: 0.4em;
		background-size: 100% auto;
		vertical-align: 0.1em;
		float: right;
		top: 4px;
		position: relative;
	}
	
	.filter_zoekbalk {
		border: 1px solid rgb(244, 242, 241);
		padding: 10px 0.6em;
		height: inherit;
		font-size: 0.875em;
		border-radius: 8px;
	}
	
	.home .searchfield_wrap_last {
		margin-top: 20px;
	}
	
	.row_buttons label span {
		border: 1px solid #991D19;
		margin-left: 0px;
		margin-right: 5px;
	}
	
	.row_buttons :checked + span {
		color: #fff;
	}

	form.locationfilter .form_fields_wrap .searchfield_wrap.searchfield_wrap_second,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap.searchfield_wrap_second {
		margin-right: 0;
	}

	form.locationfilter .form_fields_wrap .searchfield_wrap.searchfield_wrap_second input,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap.searchfield_wrap_second input {
		top: inherit;
		border: 1px solid rgb(244, 242, 241);
		border-radius: 8px;
		padding: 10px 0.6em;
		height: auto;
	}

	form.locationfilter .form_fields_wrap .searchfield_wrap.searchfield_wrap_third,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap.searchfield_wrap_third {
		top: inherit;
	}

	form.locationfilter .form_fields_wrap .searchfield_wrap.searchfield_wrap_third::after,
	form.locationfilter_homepage .form_fields_wrap .searchfield_wrap.searchfield_wrap_third::after {
		display: none;
	}

	form.locationfilter .button_submit,
	form.locationfilter_homepage .button_submit {
		display: inline-block;
		float: none;
		width: auto;
/* 		height: inherit; */
	}

	.single-aanbod #main {
		padding-top: 0;
	}

	

	.aanbod-wrapper .pl-5 {
		padding-left: 15px;
		margin-top: 20px;
	}
	
	 .searchfield_wrap_last {
		width: auto;
		margin-top: 5px;
	}
}

.main_content td {
	color: #373534;
}

.content table {
	width: 100% !important;
}

.form_wrap {
    MARGIN: 0 auto;
    position: relative;
    background-color: rgb(245, 245, 245);
    padding: 20px 30PX;
    text-align: left;
    margin-top: 50px;
    border-radius: 12px;
    pointer-events: initial;
	z-index: 3;
}

.modal_brochure, .modal_brochure .container {
	POINTER-EVENTS: NONE;
}
.tooltipstered > #col-1399815971 > .col-inner {
	background-color:#EEEEEE !important;
}
@media (max-width: 849px) {
	.row--mobile {
		margin-left: -5px !important;
		margin-right: -5px !important;
	}
	.button_group {
		margin-top: 0px;
		margin-right: 7px;
	}
	.button_group button {
		padding: 5px;
	}
	.main_content.col .white_bg {
		padding: 30px 0px 30px 0px !important;
	}
}